* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

html{
    height: 100%;
}
.bird {
    position: fixed;
    width: 10rem;
}
.flip {
    transform: scaleX(-1);
}
.counterDiv {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
h1 {
    margin-top: 4rem;
    z-index: 20;
}
p {
    font-size: 10rem;
    z-index: 20;
    margin: 0;
}